using FluentValidation;

namespace Indotalent.Features.Inventory.PositiveAdjustment.Cqrs;

public class CreatePositiveAdjustmentValidator : AbstractValidator<CreatePositiveAdjustmentRequest>
{
    public CreatePositiveAdjustmentValidator()
    {
        RuleFor(x => x.AdjustmentDate).NotEmpty().WithMessage("Adjustment Date is required");
    }
}